summaryrefslogtreecommitdiff
path: root/dev-python/wxpython/wxpython-4.2.0.ebuild
diff options
context:
space:
mode:
Diffstat (limited to 'dev-python/wxpython/wxpython-4.2.0.ebuild')
-rw-r--r--dev-python/wxpython/wxpython-4.2.0.ebuild2
1 files changed, 1 insertions, 1 deletions
diff --git a/dev-python/wxpython/wxpython-4.2.0.ebuild b/dev-python/wxpython/wxpython-4.2.0.ebuild
index 7488b0c5e8dd..4421e79995df 100644
--- a/dev-python/wxpython/wxpython-4.2.0.ebuild
+++ b/dev-python/wxpython/wxpython-4.2.0.ebuild
@@ -78,7 +78,7 @@ src_configure() {
}
python_compile() {
- DOXYGEN=/usr/bin/doxygen ${PYTHON} build.py dox etg --nodoc || die
+ DOXYGEN="$(type -P doxygen)" ${PYTHON} build.py dox etg --nodoc || die
# Refresh the bundled/pregenerated sip files
${PYTHON} build.py sip || die